"%d hour" = "%d Stunde";
"%d hours" = "%d Stunden";
"%d minute" = "%d Minute";
"Current Altitude" = "Aktueller Sonnenstand";
"Civil" = "Bürgerlich";
"quarter past %@" = "viertel nach %@";
"LLL d" = "d. MMM";
"Time" = "Zeit";
"LLL d, h:mma" = "d. LLL, h:mma";
"TODAY" = "HEUTE";
"%@ more than yesterday" = "%@ mehr als gestern";
"Same as yesterday" = "Gleich wie gestern";
"one" = "Eins";
"%1$@ minute, %2$@ second" = "%1$@ Minute, %2$@ Sekunde";
"twenty five to %@" = "fünf nach halb %@";
"quarter to %@" = "viertel vor %@";
"%d minutes" = "%d Minuten";
"DAWN" = "MORGENS";
"%1$@ hours, %2$@ minute" = "%1$@ Stunden, %2$@ Minute";
"Request Location Access" = "Autorisierung anfordern";
"four" = "Vier";
"Moonrise" = "Mond ↑";
"Yesterday" = "Gestern";
"Solar Noon" = "Wahrer Mittag";
"%@ o'clock" = "%@ Uhr";
"Waning Crescent" = "Letztes Viertel";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ weniger als gestern";
"End" = "Ende";
"Noon Altitude" = "Mittagssonnenstand";
"WK" = "KW"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Goldene Stunde";
"Astronomical" = "Astronomisch";
"%@ of daylight" = "%@ Tageslicht";
"All Day" = "Ganztägig";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Aktuelle Uhrzeit";
"%1$@ minutes, %2$@ seconds" = "%1$@ Minuten, %2$@ Sekunden";
"Sunrise" = "Sonnenaufgang";
"%1$@ and %2$@" = "%1$@ und %2$@";
"twelve" = "Zwölf";
"Illuminated" = "Helligkeit";
"ten past %@" = "zehn nach %@";
"six" = "Sechs";
"DUSK" = "ABENDS";
"%1$@ minutes, %2$@ second" = "%1$@ Minuten, %2$@ Sekunde";
"Sunrise in %@" = "Sonnenaufgang in %@";
"%1$@ hour, %2$@ minute" = "%1$@ Stunde, %2$@ Minute";
"Age" = "Alter";
"New Moon" = "Neumond";
"LLL d, HH:mm" = "d. LLL, HH:mm";
"%1$@ hour, %2$@ minutes" = "%1$@ Stunde, %2$@ Minuten";
"Waning Gibbous" = "Drittes Viertel";
"TOMORROW" = "MORGEN";
"Sunset in %@" = "Sonnenuntergang in %@";
"Waxing Crescent" = "Erstes Viertel";
"Blue Hour" = "BLAUE STUNDE";
"TWILIGHT" = "DÄMMERUNG";
"Last Quarter" = "Letztes Viertel";
"three" = "Drei";
"twenty to %@" = "zwanzig vor %@";
"TIME" = "ZEIT";
"five" = "Fünf";
"ten to %@" = "zehn vor %@";
"Today" = "Heute";
"%1$@ minute, %2$@ seconds" = "%1$@ Minute, %2$@ Sekunden";
"Waxing Gibbous" = "Zweites Viertel";
"Request Calendar Access" = "Autorisierung anfordern";
"Start" = "Start";
"Distance" = "Strecke";
"Moonrise in %@" = "Mondaufgang in %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,1,1,1,1,1,1,1";
"Full Moon" = "Vollmond";
"Azimuth" = "Azimuth";
"Moonset in %@" = "Monduntergang in %@";
"Night" = "Abends";
"First Quarter" = "Erstes Viertel";
"Current Location" = "Aktueller Standort";
"eleven" = "Elf";
"ten" = "Zehn";
"Moonset" = "Mond ↓";
"nine" = "Neun";
"twenty five past %@" = "fünf vor halb %@";
"seven" = "Sieben";
"two" = "Zwei";
"Sunset" = "Sonnenuntergang";
"Nautical" = "Nautisch";
"twenty past %@" = "zwanzig nach %@";
"half past %@" = "halb %@";
"AZIMUTH" = "Azimuth";
"five past %@" = "fünf nach %@";
"eight" = "Acht";
"midnight" = "Mitternacht";
"Tomorrow" = "Morgen";
"%1$@ hours, %2$@ minutes" = "%1$@ Stunden, %2$@ Minuten";
"five to %@" = "fünf vor %@";
"Morning" = "Morgens";


// Unlocalized strings



// Modified strings

